/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --primary: #dd3333;
  --secondary: #f47e43;
}
body {
  font-family: 'Roboto', sans-serif;
}
.ss-banner {
  font-size: 24px;
}
.ss-banner p,
.ss-banner ul li,
.ss-banner .text-inner {
  font-size: 24px;
}
.ss-banner h2 {
  font-size: 48px;
  line-height: 1.2em;
}
.ss-banner .banner-bg::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(2, 34, 63, 0.7);
  z-index: 1;
}
.ss-banner .banner-layers {
  z-index: 2;
}
.ss-banner ul {
  list-style-type: none;
  padding-left: 0;
}
.ss-banner ul li {
  position: relative;
  padding-left: 32px;
  margin-bottom: 8px;
}
.ss-banner ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3e%3cpath fill='%23FB8815' d='M504 256c0 136.967-111.033 248-248 248S8 392.967 8 256 119.033 8 256 8s248 111.033 248 248zM227.314 387.314l184-184c6.248-6.248 6.248-16.379 0-22.627l-22.627-22.627c-6.248-6.249-16.379-6.249-22.628 0L216 308.118l-70.059-70.059c-6.248-6.248-16.379-6.248-22.628 0l-22.627 22.627c-6.248 6.248-6.248 16.379 0 22.627l104 104c6.249 6.249 16.379 6.249 22.628.001z'/%3e%3c/svg%3e");
  background-size: contain;
  background-repeat: no-repeat;
}
.custom-stats-pill {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #ffffff;
    background-image: url('URL_ANH_NEN_MO_CUA_BAN');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 50px 30px;
    border-radius: 120px;
    box-shadow: 0px 15px 45px rgba(0, 0, 0, 0.08);
    max-width: 1100px;
    margin: 40px auto;
    text-align: center;
}
.custom-stats-pill .col{
    padding-bottom: 0 !important;
}
.stats-col {
    flex: 1;
}
.stats-number {
    font-size: 45px;
    font-weight: 800;
    color: #035b9b;
    line-height: 1;
}
.stats-label {
    display: block;
    font-size: 16px;
    color: #333;
    margin-top: 10px;
    font-weight: 500;
}
.viettin-content-wrapper {
    padding: 20px 0;
    font-family: sans-serif;
}
.viettin-main-title {
    font-size: 38px;
    font-weight: bold;
    color: #000;
    margin-bottom: 25px;
    line-height: 1.2;
}
.viettin-main-title .text-orange {
    color: #f39221;
}
.viettin-text {
    font-size: 21px;
    line-height: 1.8;
    color: #000;
    margin-bottom: 20px;
    text-align: justify;
}
.viettin-text strong {
    font-weight: bold;
}
.img-rounded-10 {
    border-radius: 10px !important;
    overflow: hidden;
}
.img-rounded-10 img {
    border-radius: 10px !important;
}
.custom-contact-item {
    display: flex;
    align-items: center;
    text-decoration: none !important;
}

.contact-icon-circle {
    background-color: #f39221;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-shrink: 0;
    overflow: hidden;
}

.svg-phone-icon {
    width: 22px;
    height: 22px;
    fill: #ffffff;
    display: block;
    margin: 0 auto;
}

.contact-text-group {
    display: flex;
    flex-direction: column;
    padding-left: 12px;
}

.contact-label {
    color: #7a7a7a;
    font-size: 16px;
    line-height: 1;
    margin: 0 !important;
}

.contact-phone {
    color: #035b9b;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin: -2px 0 0 0 !important;
}